/* general */
.floatRight{
  float: right;
}

.nonBold{
  font-weight: normal;
}


/* @group refactorable styles */

.main_box_list,
.global_box_list,
.center_blue_content,
.global_box_content {
  background-color:#f1f1f1;
  border:1px solid #dedede;
  border-top:none;
  /*
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  border-radius:6px 6px 6px 6px;
  */
  font-size:13px;
  margin-bottom:15px;
  overflow:hidden;
}

.center_blue_content,
.global_box_content {
  background-color:#fff;
  padding:0;
}

.main_box_list h2,
.global_box_list h2,
.center_blue_content h2,
.global_box_content h2 {
  background-color:#b90000;
  /*
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 0 0;
  -moz-border-radius:6px 6px 0 0;
  border-radius:6px 6px 0 0;
  */
  color:#fff;
  display:block;
  font-size:13px;
  font-weight:bold;
  min-height:16px;
  height:auto;
  line-height:16px;
  margin:0 -1px;
  padding:3px 5px 3px 5px;
  text-align:left;
}

.main_box_list h2 {
  background:#b90000 url("/images/bg-box-aggressive-top.png") no-repeat center top;
}

.main_box_list h2.subhead,
.global_box_list h2.subhead,
.center_blue_content h2.subhead,
.global_box_content h2.subhead {
  /*
  -webkit-background-clip:padding-box;
  -webkit-border-radius:0 0 0 0;
  -moz-border-radius:0 0 0 0;
  border-radius:0 0 0 0;
  */
  background-image:none !important;
}

.global_box_content h2 {
  background-color:#dedede;
  color:#000;
  position:relative;
}

.global_box_list h2 {
  background:#dedede url("/images/bg-box-quiet-top.png") no-repeat center top;
  color:#3763a4;
}

.global_box_list h2 a:link,
.global_box_list h2 a:visited {
  color:#3763a4;
  font-weight:bold;
  text-decoration:none;
}

.global_box_list h2 a:focus,
.global_box_list h2 a:hover,
.global_box_list h2 a:active {
  color:#b90000;
  text-decoration:none;
}

.global_box_list h2 a:after {
  content:' »';
}

.center_blue_content h2 {
  background-color:#3763a4;
  position:relative;
}

.center_blue_content h2 .help,
.global_box_content h2 .help {
  position:absolute;
  right:5px;
  top:3px;
}

.center_blue_content ol li {
  border-bottom:none;
}

.center_blue_content ul li label {
  display:block;
  float:left;
  width:200px;
}

.center_blue_content ul li .formbox {
  float:left;
  width:300px;
}

.center_blue_content ul li input[type="password"],
.center_blue_content ul li select,
.center_blue_content ul li input[type="text"],
.center_blue_content ul li textarea.short {
  width:250px;
}

.center_blue_content ul li.aut-width select {
  width:auto;
}

.center_blue_content ul li.line_fehler {
  /*background:#fbe3e4;*/
  color:#8a1f11;
  border-color:#fbc2c4;
}

.center_blue_content ul li .fehler {
  position:absolute;
  right:5px;
  top:5px;
}

.center_blue_content .footer {
  background-color:#3763a4;
  -webkit-background-clip:padding-box;
  -webkit-border-radius:0 0 6px 6px;
  -moz-border-radius:0 0 6px 6px;
  border-radius:0 0 6px 6px;
  color:#fff;
  font-size:13px;
  height:22px;
  line-height:22px;
  margin:5px -1px 0;
  padding:0 5px;
}

.center_blue_content .footer a {
  color:#fff;
}

.main_box_list ul,
.global_box_list ul,
.center_blue_content ul,
.global_box_content ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

.main_box_list ul li,
.global_box_list ul li,
.center_blue_content ul li,
.global_box_content ul li {
  padding:4px;
  border-bottom:1px dotted #ccc;
}

.main_box_list ul li:last-child,
.main_box_list ul li.no-border,
.global_box_list ul li:last-child,
.global_box_list ul li.no-border,
.center_blue_content ul li:last-child,
.center_blue_content li.no-border,
.global_box_content ul li:last-child,
.global_box_content ul li.no-border {
  border-bottom:none;
}

.global_box_list ul.tool {
  background-color:#dedede;
}

.global_box_list ul.tool li a:link,
.global_box_list ul.tool li a:visited {
  color:#3763a4;
  text-decoration:none;
}

.global_box_list ul.tool li a:focus,
.global_box_list ul.tool li a:hover,
.global_box_list ul.tool li a:active {
  background-color:#dedede;
  color:#b90000;
  text-decoration:none;
}

.global_box_list ul.tool li a:after {
  content:' »';
}

/* more */

.main_box_list ul li.more,
.center_blue_content ul li.more {
  text-align:right;
}

.main_box_list ul li.more a,
.center_blue_content ul li.more a {
  font-weight:bold;
}

.center_blue_content .status-box li {
  vertical-align:middle;
}

.center_blue_content .status-box li #actual_Status {
  cursor:pointer;
  float:left;
}

.center_blue_content .status-box li #actual_Status,
.center_blue_content .status-box li #input_Status {
  width:95%;
}

.center_blue_content .status-box li .submit {
  float:right;
  cursor:pointer;
}

.center_blue_content ul ol {
  margin-left:25px;
  padding-left:0;
}

.center_blue_content ol li {
  border-bottom:none;
}

/* @end */

/* @group pagination */

.pagination #list {
  text-align:center;
  padding-left: 0px;
}

.pagination #list li {
  border-bottom:none;
  display:inline-block;
  padding:0;
  position:static;
}

.pagination #list li a {
  background-color:#bababa;
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  border-radius:6px 6px 6px 6px;
  color:#000;
  display:block;
  padding:4px;
  text-align:center;
  text-decoration:none;
}

.pagination #list li a:hover,
.pagination #list li.select a {
  background-color:#b90000;
  color:#fff;
}

.pagination #list li.nolinkselect {
  background-color:#b90000;
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  border-radius:6px 6px 6px 6px;
  padding:4px;
  color:#fff;
}

.pageflip {
  margin-bottom:15px;
}

.pageflip .previous {
  float:left;
}

.pageflip .next {
  float:right;
}

/* @end */

/* @group center content table styles */

/* resetting table styles */

.center_blue_content table {
  background:transparent;
  border:0;
  border-collapse:collapse;
  border-spacing:0;
  font-size:100%;
  margin:0;
  outline:0;
  padding:0;
  vertical-align:baseline;
  width:100%;
}

.center_blue_content table td {
  vertical-align:top;
}

/* dotted bottom border line & zebra pattern */

.center_blue_content table td,
.global_box_content table td {
  border-bottom:1px dotted #ccc;
  padding:4px;
}

.center_blue_content table tr:last-child td,
.global_box_content table tr:last-child td {
  border-bottom:none;
}

.center_blue_content table tr:nth-child(even) td,
.global_box_content table tr:nth-child(even) td {
  background-color:#f7f7f7;
}

.center_blue_content table.plain tr:nth-child(even) td,
.global_box_content table.plain tr:nth-child(even) td {
  background-color:#fff;
}

.center_blue_content table.plain td li,
.global_box_content table.plain td li {
  border-bottom:none;
}

/* footer */

.center_blue_content table tr.footer td,
.global_box_content table tr.footer td {
  text-align:right;
}

/* network-box */

.center_blue_content table.network-news td {
  vertical-align:middle;
}

.center_blue_content table.network-news td:first-child {
  width:30px;
}

.center_blue_content table.network-news td:last-child {
  width:16px;
}

.center_blue_content table.network-news td:last-child img {
  cursor:pointer;
  height:16px;
  width:16px;
}

/* postbox */

.center_blue_content table.postbox tr.control td {
  text-align:left !important;
}

.center_blue_content table.postbox td.empty {
  text-align:center !important;
}

.center_blue_content table.postbox td:first-child {
  width:40px;
}

.center_blue_content table.postbox td:first-child a,
.center_blue_content table.postbox td:first-child img {
  display:inline-block;
  height:16px;
  vertical-align:middle;
  width:16px;
}

.center_blue_content table.postbox td:last-child,
.center_blue_content table.postbox-folder td:last-child {
  text-align:right;
  width:140px;
}


/* feedback */

.center_blue_content table.feedback {
  text-align:center;
}

.center_blue_content table.feedback td {
  border:none;
}

/* feedback */

.center_blue_content table.settings td {
  background:#fff !important;
  border:none !important;
}

.center_blue_content table.settings td.icon {
  width:100px;
}

/* @end */

/* @group profile boxes */

.gallery-box,
.single-profile-box {
  list-style-type:none;
  margin:0;
}

.gallery-box li,
.single-profile-box li {
  float:left;
  border-bottom:none !important;
}

.single-profile-box li:first-child {
  margin-right:20px;
  text-align:center;
}

.gallery-box { padding: 3px 0 2px !important; }
.gallery-box li {
  padding: 0 !important;
  text-align: center;
  width: 20%;
}
.gallery-box li:first-child { margin-right: 0; }
.gallery-box li:last-child  { margin-left:  0; }

.single-profile-box li:first-child .button,
.single-profile-box li:last-child .enabled,
.single-profile-box li:last-child .loud-small,
.single-profile-box li:last-child .disabled {
  width:80px;
}

.single-profile-box li:nth-child(2) {
  max-width:330px;
}

.single-profile-box li:last-child {
  margin-left:10px;
  float:right;
}

/* own_profile */

.single-profile-box #profile_picture_new {
  position:relative;
  width:110px;
}

.single-profile-box #piclayer{
    background-position:center center !important;
}

.single-profile-box #piclayer,
.single-profile-box #uploadpic,
.single-profile-box #delpic {
  background-repeat:no-repeat;
  background-position:center bottom;
}

.single-profile-box #uploadpic,
.single-profile-box #delpic {
  cursor:pointer;
  position:absolute;
  /*top:0;*/
  left:10px;
}
.single-profile-box #uploadpic {
  bottom:17px;
}
.single-profile-box #delpic {
  bottom:32px;
}

.single-profile-box #piclayer {
  height:108px;
  z-index:100;
}

.single-profile-box #uploadpic {
  /*height:108px;*/
  height:15px;
  width:90px;
  z-index:200;
}

.single-profile-box #delpic {
  /*height:92px;*/
  height:15px;
  width:90px;
  z-index:300;
}

.multi-profile-box {
  padding:10px 0 0 !important;
  list-style-type:none;
}

.multi-profile-box .profile {
  border-bottom:none !important;
  float:left;
  margin:0 0 10px;
  padding:0 !important;
  text-align:center;
  width:20%;
}

.multi-profile-box .profile.fullwidth {
  margin:0;
  width:10% !important;
}

.figure {
  margin:0 0 10px;
  min-height:108px;
}

.front-page .figure {
  margin:0 0 5px;
}

.figure > a {
  display:block;
  height:108px;
  margin:0 0 5px;
}

.multi-profile-box .profile.fullwidth .figure {
  margin:0;
}

/* @end */



/* @group layout */

.front-page #content_left {
  margin:0 0 0 0;
  width:340px;
}

.front-page #content_middle {
  margin:0px 5px 0px 5px;
  width:320px;
}

.front-page #content_right {
  margin:0 0 0 0;
  width:330px;
}

.landing-page #content_right {
  width:430px;
}

/* @end */

/* @group boxes */

.box {
  background-color:#fff;
  font-size:13px;
  margin-bottom:10px;
  padding:0 0 2px;
}
#participants.box { margin-bottom:0 !important; }

.box .inner {
  border:1px solid #dedede;
  border-top:none;
  border-bottom:none;
  margin-bottom:6px;
}

.half .inner {
  width:286px;
}

.overlay .inner {
  width:300px;
}

.box h1 {
  background-color:#3763a4;
  color:#fff;
  display:block;
  font-size:13px;
  font-weight:bold;
  height:22px;
  line-height:22px;
  margin:0;
  padding:0 5px;
  position:relative;
  text-align:left;
}

.box h2 {
  background-color:#3763a4;
  color:#fff;
  display:block;
  font-size:13px;
  font-weight:bold;
  height:22px;
  line-height:22px;
  margin:0;
  padding:0 5px;
  position:relative;
  text-align:left;
}

.box .inner .outline {
  list-style-type:none;
  margin:0;
  padding:0;
  position:relative;
}

.box .inner .outline li {
  border-bottom:none;
  float:left;
  margin:10px 10px 0 9px;
}

.box .inner .outline li.img {
  margin-right:0;
}

.box .inner .outline li.img img {
  width:160px;
}

.box .inner .outline li.img .button {
  width:70px;
}

.box .inner .outline li.cnt {
  width:60%;
}

.box .inner .outline li.cnt ul {
  list-style-type:disc;
  margin-left:16px;
  position:static;
}

.box .inner .outline li.cnt ul li {
  list-style-type:disc !important;
  float:none;
  margin:0;
}

.box .footer {
  background-color:#fff !important;
  color:#3763a4;
  font-size:13px;
  height:22px;
  line-height:22px;
  padding:0 10px;
}

.magazine .footer {
  height:auto;
  text-align:right;
}

/* Styles needed to overwrite older styles which need to be reworked */

.box .outline li,

.box .outline li:last-child {
  padding:0;
  position:static;
}

.box .outline li p {
  margin:0;
  padding:0 0 5px;
}

/* These box styles need to be reworked */

.landing-page .inner,
.with-footer .inner {
  margin-bottom:0 !important;
}

.box h2.subhead {
  background-image:none;
}

.box h2 .help {
  position:absolute;
  right:5px;
  top:3px;
}

.front-page .box .footer {
  background-color:#3763a4;
  color:#fff;
}

.front-page .box .footer a {
  color:#fff;
}

.box .footer li {
  padding:0;
}

.box ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

.box ul.narrow {
  padding:5px 0;
}

.box ul li {
  padding:3px 5px 2px 5px;
  position:relative;
}

.box ul li:last-child {
  padding-bottom:1px;
}

.with-footer li:last-child {
  padding-bottom:5px !important;
}

.box ul.narrow li {
  padding:0;
}

.box ul.seperator li {
  border-bottom:1px dotted #dedede;
}

.box ul.forumtease--separator{
  margin-left: 140px;
}

.box ul li.left {
  border-right:1px #dedede;
  display:block;
  float:left;
  width:48%
}

.box ul li.right {
  border-left:1px #dedede;
  display:block;
  float:right;
  width:48%
}

.box ul li.clear {
  clear:both !important;
  border-bottom:none;
}

.box ul.seperator li:last-child,
.box ul.seperator li.no-border {
  border-bottom:none;
}

/* welcome box in left column */

.aggressive ul li.messages img.welcome {
  display:block;
  float:left;
  margin-right:6px;
}

.aggressive ul li.messages p {
  margin:0;
}

.aggressive ul li.profile-progress .label {
  float:left;
  width:70px;
}

.aggressive ul li.profile-progress .value {
  float:right;
}

.aggressive ul li.activity-index img {
  vertical-align:text-bottom;
}

/* quicksearch box in left column */

.aggressive  form.quicksearch ul li label {
  display:block;
  font-weight:bold;
}

.aggressive form.quicksearch ul li label[for="Bild"] {
  display:inline;
}

.aggressive form.quicksearch ul li input[type="text"] {
  width:195px;
}

.aggressive form.quicksearch ul li select {
  width:202px;
}

.aggressive form.quicksearch ul li select#age1,
.aggressive form.quicksearch ul li select#age2,
.aggressive form.quicksearch ul li select#Radius {
  width:auto;
}

.aggressive  form.quicksearch ul li.submit {
  text-align:center;
}

/* profile box in left column */

.aggressive  ul li.profile a, .content ul li.profile a {
  color:#212121;
  text-decoration:none;
}

.aggressive  ul li.profile a img, .content ul li.profile a img {
  margin-right:6px;
}

.aggressive  ul li.profile a *, .content  ul li.profile a * {
  vertical-align:middle;
}

/* status box in main column */

.content .status-box li {
  vertical-align:middle;
}

.content .status-box li #actual_Status {
  cursor:pointer;
  float:left;
}

.content .status-box li #actual_Status,
.content .status-box li #input_Status {
  width:95%;
}

.content .status-box li .submit {
  float:right;
  cursor:pointer;
}

/**

 * BOX SKINS

 */

/* content */

.content{
  background:url("/images/bg-box-content-bottom.png") no-repeat center bottom;
}

.half .content {
  background:url("/images/bg-box-content-half-bottom.png") no-repeat left bottom;
}

.content h1 {
  background:#3763a4 url("/images/bg-box-content-top.png") no-repeat center top;
}

.content h2 {
  background:#3763a4 url("/images/bg-box-content-top.png") no-repeat center top;
}

.content h2.quiet,
.half h2.quiet {
  background-color:#dedede;
  color:#000;
}

.half h2 {
  background:#3763a4 url("/images/bg-box-content-half-top.png") no-repeat center top;
  width:278px;
}

.content ul li label {
  display:block;
  float:left;
  width:200px;
}

.content ul li.is-reversed {
  clear: both;
}

.content ul li.is-reversed label {
  display: table-cell;
  float: none;
  margin-right: 0;
  text-align: left;
  width: 100%;
}

.content ul li .formbox {
  float:left;
  width:300px;
}

.content ul li input[type="password"],
.content ul li select,
.content ul li input[type="text"],
.content ul li textarea.short {
  width:250px;
}

.content ul li.is-reversed input[type="checkbox"] {
  margin: 0 10px 0 188px;
  float: left;
}

.content ul li.aut-width select {
  width:auto;
}

.forumtease--img {
  float: left;
  height: 9em;
  margin: 15px 10px;
}

ul li.line_fehler {
  /*background:#fbe3e4;*/
  color:#8a1f11;
  border-color:#fbc2c4;
}

ul li.line_fehler input { border: 2px #E6B9B8 solid; }
ul li.line_ok input { border: 2px #D7E4BD solid; }
ul li.line_fehler>.containerme { display:block;width:200px;border: 2px #E6B9B8 solid; }
ul li.line_ok>.containerme { display:block;width:200px;border: 2px #D7E4BD solid; }


ul li .ok,
ul li .fehler,
ul li .error-icon {
  position:absolute;
  right:5px;
  top:5px;
}

.content ol li {
  border-bottom:none;
}

.content .status-box li {
  vertical-align:middle;
}

.content .status-box li #actual_Status {
  cursor:pointer;
  float:left;
}

.content .status-box li #actual_Status,
.content .status-box li #input_Status {
  width:95%;
}

.content .status-box li .submit {
  float:right;
  cursor:pointer;
}

.content ul ol {
  margin-left:25px;
  padding-left:0;
}

.content ol li {
  border-bottom:none;
}

/* shout */

.shout {
  background:#fcbe03 url("/images/bg-box-shout-bottom.png") no-repeat center bottom;
}

.front-page .shout {
  margin-bottom:5px;
  height:189px;
  width:320px;
}

.shout .inner {
  border:none;
  padding:10px;
}

.shout h2 {
  background:#fcbe03 url("/images/bg-box-shout-top.png") no-repeat center top;
  color:#212121;
  height:auto;
  line-height:17px;
  margin-bottom:5px;
  padding:10px 10px 0;
}

/* honeypot */

.honeypot {
  background:#c7d9eb url("/images/bg-box-honeypot-bottom.png") no-repeat center bottom;
  border:none;
  width:320px;
}

.honeypot h2 {
  background:#3763a4 url("/images/bg-box-honeypot-top.png") no-repeat center top;
}

.honeypot .inner {
  border-color:#3763a4;
  margin-bottom:0;
}

.front-page .honeypot {
  height:162px;
  margin-bottom:5px;
}

.front-page .honeypot .inner {
  height:130px;
}
.front-page .honeypot .inner li.align-center {
  padding-top:10px;
}

/* aggressive */

.aggressive {
  background:#f1f1f1 url("/images/bg-box-aggressive-bottom.png") no-repeat center bottom;
  width:215px;
}

.front-page .aggressive {
  background:#f1f1f1 url("/images/bg-box-aggressive-frontpage-bottom.png") no-repeat center bottom;
  min-height:358px;
  margin-bottom:5px;
  width:330px;
}

.aggressive h2 {
  background:#b90000 url("/images/bg-box-aggressive-top.png") no-repeat center top;
}

.front-page .aggressive h2 {
  background:#f1f1f1 url("/images/bg-box-aggressive-frontpage-top.png") no-repeat center top;
  color:#b90000;
  padding-left:27px;
}

.landing-page .aggressive h2 {
  background:#f1f1f1 url("/images/bg-box-aggressive-landingpage-top.png") no-repeat center top;
  padding:5px 0 5px 0;
  text-align:center;
}

.landing-page .aggressive {
  background:#f1f1f1 url("/images/bg-box-aggressive-landingpage-bottom.png") no-repeat center bottom;
  height:440px;
  margin-top:10px;
  width:430px;
}

/* quite */

.quite {
  background:#fff url("/images/bg-box-quiet-bottom.png") no-repeat center bottom;
  width:160px;
}

.quite h2 {
  background:#dedede url("/images/bg-box-quiet-top.png") no-repeat center top;
  color:#3763a4;
}

.quite h2 a:link,

.quite h2 a:visited {
  color:#3763a4;
  font-weight:bold;
  text-decoration:none;
}

.quite h2 a:focus,

.quite h2 a:hover,

.quite h2 a:active {
  color:#b90000;
  text-decoration:none;
}

.quite h2 a:after {



}

.quite .content-wrapper {
  max-height:150px;
  overflow:auto;
}

.quite .content-wrapper a:link,
.quite .content-wrapper a:visited {
  color:#212121;
  text-decoration:none;
}

.quite .content-wrapper a:focus,
.quite .content-wrapper a:hover,
.quite .content-wrapper a:active {
  color:#212121;
  text-decoration:none;
}

.quite .content-wrapper a.profilbild:link,
.quite .content-wrapper a.profilbild:visited {
  color:#3763a4;
}

.quite .content-wrapper a.profilbild:focus,
.quite .content-wrapper a.profilbild:hover,
.quite .content-wrapper a.profilbild:active {
  color:#b90000;
}

.quite .footer {
  background:#dedede url("/images/bg-box-quiet-footer.png") no-repeat center bottom !important;
}

.quite .footer li a:link,
.quite .footer li a:visited {
  color:#3763a4;
  text-decoration:none;
}

.quite .footer li a:focus,
.quite .footer li a:hover,
.quite .footer li a:active {
  background-color:#dedede;
  color:#b90000;
  text-decoration:none;
}

.quite .footer li a:after {
  content:' »';
}

/* testimonial */

.testimonial .inner {
  border:none;
}

.testimonial .inner img {
  float:left;
  margin:0 5px 5px 0;
}

/* login */

.login {
  background:#ededed url("/images/bg-box-login-top.png") no-repeat center top;
  margin:0;
  padding:5px 0 0;
  width:480px;
}

.login .inner {
  background:url("/images/bg-box-login-bottom.png") no-repeat center bottom;
  border:none;
  height:55px;
  margin:0;
  padding:0;
}

.login ul:first-child {
  margin-bottom:5px;
}

.login li {
  display:inline;
}

/* multi-profile */

.front-page .showcase {
  width:1000px;
}

.front-page .showcase .inner {
  margin-bottom:0;
}

.showcase h2 {
  background:#3763a4 url("/images/bg-box-showcase-frontpage-top.png") no-repeat center top;
}

.showcase h2 {
  background:#3763a4 url("/images/bg-box-content-top.png") no-repeat center top;
}

.front-page .showcase h2 {
  background-image:url("/images/bg-box-showcase-frontpage-top.png");
}

.showcase li {
  float:left;
  padding:5px 0 0 !important;
  text-align:center;
  width:20%;
}

.front-page .showcase li {
  width:10%;
}

.showcase .footer {
  background:#3763a4 url("/images/bg-box-content-bottom.png") no-repeat center bottom;
}

.front-page .showcase .footer {
  background:#3763a4 url("/images/bg-box-showcase-frontpage-bottom.png") no-repeat center bottom !important;
}

/* tables */

/* resetting table styles */

.box table {
  background:transparent;
  border:0;
  border-collapse:collapse;
  border-spacing:0;
  font-size:100%;
  margin:0;
  outline:0;
  padding:0 0 0 0;
  vertical-align:baseline;
  width:100%;
}

.box table td {
  vertical-align:top;
  padding:4px;
}

/* dotted bottom border line */

.box table.seperator td {
  border-bottom:1px dotted #ccc;
}

.box table.seperator tr:last-child td {
  border-bottom:none !important;
}

/* zebra pattern */

.box table.zebralist tr:nth-child(even) td {
  background-color:#f7f7f7;
}

/* network-box */

.box table.network-news td {
  vertical-align:middle;
}

.box table.network-news td:first-child {
  width:30px;
}

.box table.network-news td:last-child {
  width:16px;
}

.box table.network-news td:last-child img {
  cursor:pointer;
  height:16px;
  width:16px;
}

/* postbox */

.box table.postbox tr.control td {
  text-align:left !important;
}

.box table.postbox td.empty {
  text-align:center !important;
}

.box table.postbox td:first-child {
  width:40px;
}

.box table.postbox td.msg-status a,

.box table.postbox td.msg-status img {
  display:inline-block;
  height:16px;
  vertical-align:middle;
  width:16px;
}

.box table.postbox td:last-child,

.box.postbox-folder td:last-child {
  text-align:right;
  width:140px;
}

/* payform */

#payform {
  display: block;
  width: 595px !important;
}

#payform .runtime {
  border-collapse: separate;
  border-spacing: 0 9px;
  empty-cells: show;
  margin-bottom: 8px;
  margin-top: -10px;
}

#payform .runtime td {
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  color: #808080;
  font-size: 11px;
  height: 60px;
  padding: 10px;
}

#payform .runtime td.first-child {
  border-left: 1px solid #dedede;
  width: 20px;
}

#payform .runtime td.last-child {
  border-right: 1px solid #dedede;
}

#payform .runtime td strong {
  color: #212121;
  font-size: 13px;
}

#payform .runtime td strong.upcase {
  text-transform: uppercase;
  font-size: 15px;
}

#payform .runtime .best td {
  background: url("/images/bg-premium-box.png") repeat-x center center;
  border-color: #808080;
}

#payform .runtime .best td strong.upcase {
  color: #b90000;
}

#payform .payment {
  border-collapse: separate;
  border-spacing: 0 9px;
  margin-bottom: 5px;
}

#payform .payment th {
  font-size: 13px;
  padding: 0 11px;
  text-align: left;
}

#payform .payment td {
  font-size: 13px;
  padding: 3px 10px;
  vertical-align: middle;
}

#payform .payment td.first-child {
  padding-left: 11px;
  width: 20px;
}

#payform .payment td.last-child strong {
  display: inline-block;
  width: 89px;
}

#payform .payment td img {
  vertical-align: middle;
}

.global_box_content table.payform {
  font-size:13px;
}

.global_box_content table.runtime td:first-child,
.global_box_content table.payment td:first-child {
  width:10% !important;
  text-align:center;
}

.global_box_content table.runtime td:last-child {
  width:10%;
  text-align:right;
}

#payform .line-through{
  text-decoration:line-through;
}

/*
.box table.payform {
  font-size:13px;
}

.box table.runtime td:first-child,
.box table.payment td:first-child {
  width:10% !important;
  text-align:center;
}

.box table.runtime td:last-child {
  width:10%;
  text-align:right;
}

.box table.runtime td span {
  font-weight:bold;
  padding-left:20px
}

.box table.payment td strong {
  display:inline-block;
  width:100px;
}
*/

/* feedback */

.box table.feedback {
  text-align:center;
}

.box table.feedback td {
  border:none;
}

/* feedback */

.box table.settings td {
  background:#fff !important;
  border:none !important;
}

.box table.settings td.icon {
  width:100px;
}

/* travel */

.box table.travel-teaser tr:last-child td {
  height:25px !important;
  vertical-align:bottom !important;
}

.box table.travel-teaser td.img-wrapper,
.box table.travel-teaser td.img-wrapper img {
  height:180px !important;
  width:225px !important;
}

.box table.travel-teaser tr td h3 {
  font-size:13px;
  margin:0 0 10px;
}

.box table.travel-teaser tr td span.highlight {
  color:#c00;
  font-weight:bold;
}

.box table.travel-teaser tr td a {
  font-weight:bold;
}

.box table.travel-teaser tr td p.top-gap {
  margin-top:25px;
}

.box table.travel-detail td {
  padding:10px 10px 0;
}

.box table.travel-detail td.tdleft,
.box table.travel-detail td.tdright {
  width:50% !important;
}

.box table.travel-detail td.img-container p {
  text-align:right;
}

.box table.travel-detail p {
  margin:0 0 10px !important;
}

.box table.travel-detail td.tdmiddle {
  text-align:center;
}

.box table.travel-detail p img {
  height:180px;
  width:225px;
}

/* @end */

/* @group buttons */

.button {
  background:#fff url('/images/bg-btn-default.png') repeat-x bottom left;
  cursor:pointer;
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  border-radius:6px 6px 6px 6px;
  border:1px solid #acacac;
  -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
  -moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);
  box-shadow:0 1px 2px rgba(0,0,0,0.5);
  color:#444 !important;
  display:inline-block;
  font-size:13px !important;
  font-weight:bold;
  height:auto;
  line-height:13px !important;
  padding:3px 5px 5px;
  text-align:center;
  text-decoration:none !important;
  text-shadow:0 1px 1px rgba(255,255,255,.85);
}

/**

 * Fix for Firefox 3.6 display bug with input fields

 * http://stackoverflow.com/questions/2133740/firefox-3-6-and-css-difference-from-previous-versions-of-firefox-3-5-and-back

 */

input.button::-moz-focus-inner {
  padding:0px;
  border:0px
}

.button a {
  color:inherit !important;
  text-decoration:none;
}

.profile-action .button {
  width:135px;
}

.current {
  background:#fff url('/images/bg-btn-active.png') repeat-x bottom left;
  border-color:#ea001a;
}

.disabled {
  background:#fff url('/images/bg-btn-disabled.png') repeat-x bottom left;
  border-color:#444;
  color:#fff !important;
  font-size:11px !important;
  letter-spacing:1px;
  line-height:11px !important;
  padding:1px 5px 3px;
  text-shadow:0 1px 1px rgba(0,0,0,0.85);
}

.enabled {
  background:#fff url('/images/bg-btn-enabled.png') repeat-x bottom left;
  border-color:#019036;
  color:#fff !important;
  font-size:11px !important;
  line-height:11px !important;
  padding:1px 5px 3px;
  text-shadow:0 1px 1px rgba(0,0,0,0.85);
}

.btn-small {
  background:#f6ba02 url('/images/bg-btn-loud.png') repeat-x center left;
  border-color:#f6ba02;
  -webkit-border-radius:2px 2px 2px 2px;
  -moz-border-radius:2px 2px 2px 2px;
  border-radius:2px 2px 2px 2px;
  font-size:11px !important;
  font-weight:normal;
  line-height:11px !important;
  padding:1px 5px;
  text-shadow:none;
  width:50px;
}

.loud {
  background:#fff url('/images/bg-btn-loud.png') repeat-x bottom left;
  border-color:#f6ba02;
}

.quiet {
  background:#fff url('/images/bg-btn-quiet.png') repeat-x bottom left;
  border-color:#acacac;
}

.loud-small {
  font-size: 11px !important;
  letter-spacing: 1px;
  line-height: 11px !important;
  padding: 1px 5px 3px;
}

.btn-loud {
  font-size: 16px !important;
  font-weight: normal;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 20px !important;
}

.btn-aggressive,
.btn-login,
.btn-honeypot {
  color:#fff !important;
  font-family: Arial, Helvetica, sans-serif;
  padding:5px 10px;
  text-shadow:0 1px 1px rgba(0,0,0,0.85);
}

.front-page .btn-honeypot {
  padding-top:3px;
}
input.btn-aggressive,
input.btn-honeypot,
input.btn-login {
  padding-top:3px;
}

.btn-honeypot {
  background:#fff url('/images/bg-btn-honeypot.png') repeat-x bottom left;
  border-color:#3763a4;
}

.btn-aggressive,
.btn-login {
  background:#fff url('/images/bg-btn-aggressive.png') repeat-x bottom left;
  border-color:#1c861a;
}

/* @end */

/* @group forms */

/**

 * The .wn-form suffix is just to make sure that I don't overwrite older styles
 * .wn-form-signup suffix
 * Needs to be removed at some time

 */

.wn-form label {
  cursor:pointer;
  display:block;
  float:left;
  margin-right:10px;
  text-align:right;
  width:100px;
}

.wn-form-signup label {
  cursor:pointer;
  display:block;
  float:left;
  margin-right:10px;
  font-weight:bold;
  text-align:right;
  width:100px;
}

.landing-page .wn-form label {
  width:110px;
}

.wn-form label.wide {
  float:none;
  margin-right:0;
  text-align:left;
  width:auto;
}

.wn-form label.wide input {
  float:left;
  margin-left:85px;
}

.landing-page .wn-form label.wide input {
  margin-left:95px;
}

.wn-form label.wide span {
  display:block;
  margin-left:110px;
}

.landing-page .wn-form label.wide span {
  margin-left:120px;
}

.wn-form input[type=text],
.wn-form input[type=password],
.wn-form textarea {
  width:175px;
}

#loginform input[type=text],
#loginform input[type=password] {
  width:154px;
}

.front-page .wn-form input[type=text],
.front-page .wn-form input[type=password] {
  height:13px;
  margin-bottom: 2px;
}

.landing-page .wn-form input[type=text],
.landing-page .wn-form input[type=password],
.landing-page .wn-form select {
  float:left;
}

#content_middle .wn-form input[type=text],
#content_middle .wn-form input[type=password],
#content_middle .wn-form textarea {
  width:350px !important;
}

.wn-form select {
  width:180px;
}

.wn-form .aut-width select {
  width:auto;
}

.landing-page .wn-form .aut-width {
  text-align:left;
}

.landing-page .wn-form .aut-width select {
  float:none;
}

.wn-form span.fehler img,

.wn-form span.ok img {
  height:16px;
  vertical-align:middle;
  width:16px;
}

.wn-form span.ok img {
  height:19px;
  width:19px;
}

/* @end */

/* @group misc */

a.front-page-teaser {
  background-position:center center;
  background-repeat:no-repeat;
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  border-radius:6px 6px 6px 6px;
  display:block;
  height:360px;
  width:340px;
}

a img {
  border:none;
}

.ir {
  background-repeat:no-repeat;
  direction:ltr;
  display:block;
  overflow:hidden;
  text-align:left;
  text-indent:-999em;
}

.alignright { text-align:right; }

.line .unit {
  float:left;
  width:48.5%;
}

.line .unit:last-child {
  float:right;
}

.align-center {
  text-align:center;
}

.align-left {
  text-align:left;
}

.align-right {
  text-align:right;
}

.valign-middle,
.valign-middle img {
  vertical-align:middle !important;
}

.error, .alert {
  background:#fbe3e4;
  color:#8a1f11;
  border-color:#fbc2c4;
  padding:5px 10px !important;
}

#message_error, #message_ok, #upl_status {
  background:#fbe3e4;
  border:1px solid #fbc2c4;
  color:#8a1f11;
  margin-bottom:15px;
  padding:10px;
}

#message_ok {
  margin:0;
  background-color: #e3fad5;
  border-color: #408f08;
  color: #2e5910;
  /*height: 55px;*/
  margin-bottom: 10px;
}

#upl_status {
  background-color: #F5F5F5;
  border-color: #DDD;
  border-width: 2px;
  color: #444444;
  margin-top: 5px;
  padding: 0 10px;
}

.mandatory {
  color:#b90000;
}

.normalfont {
  font-size: 10pt;
  font-weight:normal;
  color:#000;
}

.image_box {
  margin-bottom:15px;
}

.image_box img {
  display:block;
}

ul.img-bullets {
  list-style-type:none;
  margin:0;
  padding:0;
}

ul.img-bullets li {
  background-repeat:no-repeat;
  background-position:0 0;
  padding:0 0 0 20px;
}

ul.bulletpoints {
  list-style-type:disc;
}

ul.bulletpoints li {
  margin-left:17px;
  padding:1px;
  border:none;
}

ul li.listable ul {
  list-style-type:disc;
  margin-left:12px !important;
}
ul li.listable ul li {
  margin-left:13px !important;
}

textarea {
  white-space:pre;
  white-space:pre-wrap;
  white-space:pre-line;
  word-wrap:break-word;
}

/* self-clear floats */

.group:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

* html .group {


/* IE6 */

  height:1%;
}

*:first-child+html .group {


/* IE7 */

  min-height:1px;
}

/* @end */

/* Footer */

#footerwrap {
  margin:20px 0px 30px 0px;
  border-top:1px dotted #212121;
  font-size:11px;
  text-align:center;
  padding:5px;
  line-height:17px;
  color:#212121;
}

#footerwrap a {
  color:#3763A4;
  font-size:11px;
  text-decoration:none;
  padding:0px 5px;
}

#footerwrap a:hover {
  font-size:11px;
  color:#B80100;
  text-decoration:none;
}

/* Round Corners fürs Forum */

#searchbox {
  background-color:#dedede;
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  border-radius:6px 6px 6px 6px;
  border:1px solid #c6c6c6;
  margin:5px -1px 0;
}

.newbg1 {
  background-color:#fafafa;
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  border-radius:6px 6px 6px 6px;
  border:1px solid #dedede;
  margin:5px -1px 10px 0px;
  padding:5px;
}

.newbg2 {
  background-color:#F2F2F2;
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  border-radius:6px 6px 6px 6px;
  border:1px solid #dedede;
  margin:5px -1px 10px 0px;
  padding:5px;
}

.forum_bluebox {
  background-color:#3763A4;
  -webkit-background-clip:padding-box;
  -webkit-border-radius:6px 6px 6px 6px;
  -moz-border-radius:6px 6px 6px 6px;
  border-radius:6px 6px 6px 6px;
  border:0px solid #3763A4;
  margin:0px -1px 10px 0px;
  padding:4px 6px 5px 6px;
  color:#fffff;
  font-weight:bold;
}

h1.forumtitle {
    display: inline;
    font-size: 10pt;
    margin-bottom: 0 !important;
    margin-left: 5px !important;
    margin-top: 0 !important;
}

.forum_bluebox h1, .forum_bluebox h1 a {
  color:#ffffff;
  text-decoration:none;
  margin:0px;
  padding:0px;
  font-weight:bold;
  font-size: 10pt;
}

.forum_bluebox h2, .forum_bluebox h2 a {
  color:#ffffff;
  text-decoration:none;
  margin:0px;
  padding:0px;
  font-weight:bold;
}

.forum_bluebox h2 a:hover {
  text-decoration:underline;
}

.gpopuppic img {
  overflow:visible;
}
/* Messages */
div.messagerow {
  margin:0 0 6px 0;
  padding: 0 0 6px;
  min-height:60px;
  background:url("/images/bg-box-content-bottom.png") no-repeat scroll center bottom transparent;
}
div.messagerow_topb {
  width:100%;
  height:6px;
  background:url("/images/bg-box-message-top.png") no-repeat scroll center top transparent;
}
div.messagerow_inner {
  margin:0;
  padding:0;
  min-height:60px;
  border:1px solid #DEDEDE;
  border-width:0 1px;
}
div.messagerow dl {
  margin:0;
  padding:0;
}
div.messagerow dd {
  padding: 0 10px 0 20px;
}
div.messagerow dd.p_image {
  float:left;
  margin:5px;
  max-height:50px;
  padding: 0;
  width:50px;
}
div.messagerow dt {
  padding: 5px 0 5px 60px;
}
div.messagerow dd.p_image img {
  margin:0;
  max-height:50px;
  max-width:50px;
}
div.messagerow dl strong {
  color:#3763A4;
}
a.msg_img {
  float: right;
  margin-right: -5px;
  margin-top: -10px;
}
a.msg_img img {
  height: 60px !important;
  margin: 0;
  padding: 0;
}
.uploadifyQueueItem {
  background-color: #F5F5F5;
  border: 2px solid #E5E5E5;
  font: 11px Verdana, Geneva, sans-serif;
  margin-top: 5px;
  padding: 10px;
  width: 350px;
}
.uploadifyError {
  background-color: #FDE5DD !important;
  border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
  float: right;
}
.uploadifyQueue .completed {
  background-color: #E5E5E5;
}
.uploadifyProgress {
  background-color: #E5E5E5;
  margin-top: 10px;
  width: 100%;
}
.uploadifyProgressBar {
  background-color: #0099FF;
  height: 3px;
  width: 1px;
}

#DOMWindow{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

/* searchform detailed */
.searcharea .section{
  margin:0 0 0 0;
  cursor: pointer;
}

/* Initial style by the search boxes. */
/*.searcharea .section + div{
  display: none;
  overflow: hidden;
}*/

/* toggle for search detailed form containers - obsolete */
/*.searcharea .section span{
  padding:0 0 0 25px;
  background:transparent url("../images/box_arrow_opened.png") no-repeat 0 2px;
}
.searcharea .section.quiet span{
  background:transparent url("../images/box_arrow_closed.png") no-repeat 0 2px;
}*/

div .content.noborder {
  background:none;
}

.content.noborder .inner{
  border:none;
}

/** visitorsInfo */
#visitorsInfoBoxWrapper {
    margin:0 auto;
    width:1000px
}

#visitorsTop{
  position:absolute;
  top:-10px;
  left:-1px;
  background:transparent url("../images/bg-boxvisitors-top.png") no-repeat 0 2px;
  height:10px;
  width:192px;
}

#visitorsInfoBox{
    bottom:0;
    position:fixed;
    border:1px solid #DEDEDE;
    background-color: #F1F1F1;
    width:190px;
    display:none;
    margin-left:808px;
}
#visitorsInfoBox .content{
    padding:5px 15px 10px 15px;
    background:none;
    margin-top:-10px;
}

#visitorsInfoBox .message{
    padding:5px 2px 10px 0px;
    margin-top:0px;
}


#visitorsInfoBox .close{
    position:absolute;
    top:0px;
    left:170px;
    top:0px;
    color:red;
    font-weight: bold;
    text-decoration: none;
}

/**************/
/** voteInfo **/

.voteInfoLayer{
  position:absolute;
  display:none;
    height:auto;
    width:auto;
    z-index: 10000;
}

.votesInfoTrigger{
  /*background-color: red;*/
}

.voteInfoLayer .popup {border-collapse: collapse;}
.voteInfoLayer .popup * {margin:0;padding:0;}
.voteInfoLayer .popup td.corner {height: 15px;width: 19px;}
.voteInfoLayer .popup td.topleft { background-image: url(/images/popup_bubble/bubble-1.png); }
.voteInfoLayer .popup td.top { background-image: url(/images/popup_bubble/bubble-2.png); }
.voteInfoLayer .popup td.topright { background-image: url(/images/popup_bubble/bubble-3.png); }
.voteInfoLayer .popup td.left { background-image: url(/images/popup_bubble/bubble-4.png); }
.voteInfoLayer .popup td.right { background-image: url(/images/popup_bubble/bubble-5.png); }
.voteInfoLayer .popup td.bottomleft { background-image: url(/images/popup_bubble/bubble-6.png); }
.voteInfoLayer .popup td.bottom { background-image: url(/images/popup_bubble/bubble-7.png); text-align: center;}
.voteInfoLayer .popup td.bottom img { display: block; margin: 0 auto; }
.voteInfoLayer .popup td.bottomright { background-image: url(/images/popup_bubble/bubble-8.png); }
.voteInfoLayer .popup td.popupContent {background-color: #FFFFFF;}

.voteInfoLayer .hideVote{
  display: none;
}

.voteInfoLayer .popup ul {
    list-style-type: none;
    float:left;
    margin: 0;
    padding:0 0 0 10px;
}

.voteInfoLayer .popup ul.firstCol{
    padding-left:0px;
}

/* Flag-Bar */

.fp--flag-bar {
  float: left;
  margin-top: 28px;
  padding-left: 0;
}

.fp--flag-bar__item {
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}

.fp--flag > img {
  display: block;
}

/* Social-Bar */

.fp--social-bar {
  float: right;
  margin-top: 25px;
  padding-left: 0;
}

.fp--social-bar__item {
  display: inline-block;
  margin-left: 5px;
}

.fp--icon > i {
  vertical-align: middle;
}

.fp--icon__facebook {
  color: #3b5998 !important;
}

.fp--icon__google-plus {
  color: #dc4e41 !important;
}

.fp--icon__twitter {
  color: #55acee !important;
}

.fp--icon__xing {
  color: #026466 !important;
}

.fp--icon__youtube {
  color: #cd201f !important;
}

.fp--icon__pinterest {
  color: #bd081c !important;
}
















